* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	background-color: #070824;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0%;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 100%;
	max-width: 460px;
	padding: 3px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: backdrop-filter 0.3s ease, padding 0.3s ease;
	z-index: 1000;
}

.header.scrolled {
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
}

.logo-icon {
	width: 40px;
	height: 40px;
}

.download-link {
	cursor: pointer;
	color: #00f5a0;
	text-decoration: none;
}

.hero {
	width: 100vw;
	max-width: 460px;
	margin: 0 auto;
	padding-top: 120px;
	background: url('assets/img-hero.avif') no-repeat;
	background-size: 100%;
	background-position: center bottom;
	margin-bottom: 40px;
	text-align: center;
}

.hero-title {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 49px;
	line-height: 120%;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.highlight {
	color: #00f5a0;
}

.subtitle {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	color: #00f5a0;
	margin-bottom: 20px;
}

.trusted {
	margin-bottom: 40px;
}

.download-btn {
	margin-top: 295px;
	border-radius: 14px;
	border: none;
	padding: 16px;
	width: 310px;
	height: 56px;
	cursor: pointer;
	font-family: "SF Pro Display", sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 120%;
	text-align: center;
	color: #fff;
	background: #4b31ff;
	transition: all 0.3s ease;
}

.download-btn:hover {
	transform: translateY(-2px);
}

.features {
	display: flex;
	justify-content: space-around;
}

.feature {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #fff;
	display: flex;
	gap: 8px;
}

.feature-text_small {
	font-weight: 400;
	font-size: 12px;
}

.feature img {
	width: 28px;
	height: 28px;
}

.connection,
.take-control,
.join {
	margin-top: 70px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 40px;
	line-height: 120%;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.connection-subtitle {
	margin: 0 auto;
	margin-top: 10px;
	max-width: 400px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 137%;
	text-align: center;
	color: #fff;
	text-transform: none;
}

.connection-image {
	width: 100%;
	max-width: 460px;
	margin-top: 20px;
}

.take-control {
	margin-top: -60px;
}

.take-control-items {
	margin-top: 32px;
	text-align: left;
}

.take-control-item {
	margin: 0 auto;
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
	gap: 8px;
	max-width: 320px;
	line-height: 22px;
}

.take-control-text {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
}

.take-control-icon {
	width: 44px;
	height: 44px;
}

.take-control-text_small {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #b4afd5;
	text-transform: none;
	line-height: normal;
}

.join {
	position: relative;
	padding-bottom: 100px;
}

.join-title {
	margin-top: 40px;
	margin-bottom: 22px;
}

.join-image {
	width: 100%;
	max-width: 460px;
	margin-top: 20px;
}

.download-button {
	display: inline-block;
	cursor: pointer;
	width: 224px;
	height: 73px;
	position: relative;
	z-index: 99;
	transition: all 0.3s ease;
}

.download-button:hover {
	transform: translateY(-2px);
}

.shine {
	width: 100%;
	max-width: 460px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 1;
}